.modal.js-feedback-modal(style='display: none')
  .modal-back
  .modal-wrap
    button.button.modal-close.js-close-modal: +icon('close')
    .modal-inner
      .modal-title.modal-title_hide Ваша заявка будет рассмотрена в ближайшее время
      .modal-main
        .modal-title Оставить заявку
        .modal-subtitle Если у вас остались вопросы - оставьте заявку и мы свяжемся с вами в ближайшее время
        .modal-form
          form.form.js-validate
            .form-fieldset
              .form-field
                input(type='text' name='name' placeholder='Ваше имя' required)
              .form-field
                input.js-mob.js-mask(type='text' name='phone' placeholder='Телефон' required)
              .form-field
                input.js-email(type='text' name='email' placeholder='Email' required)
              .form-field
                textarea(placeholder='Сообщение')
            .form-action: button.button.button_dark: .button-text Отправить заявку